prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 QuickControls2
Description: Qt QuickControls2 module
Version: 5.9.0
Libs: -L${libdir} -lQt5QuickControls2 
Libs.private: -L/Users/qt/work/install/lib -lQt5Quick -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -framework Security -framework OpenGLES -framework CoreText -framework CoreGraphics -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Qml -lQt5Network -lQt5Core -lm -lz -lqtpcre2 -L/Users/qt/work/install/lib -lQt5QuickTemplates2 -L/Users/qt/work/install/lib -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -framework Security -framework OpenGLES -framework CoreText -framework CoreGraphics -lQt5Quick -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Qml -lQt5Network -lQt5Core -lm -lz -lqtpcre2 
Cflags: -I${includedir}/QtQuickControls2 -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Quick

